<!doctype html>
<html data-lt-installed="true" lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"><!--====== Title ======-->
	<title>Computer Hub</title>
	<meta name="description" content="Computer Hub is an company which provides websites with responsibilities"><meta name="viewport" content="width=device-width, initial-scale=1"><!--====== Favicon Icon ======-->
	<link href="assets/images/favicon.png" rel="shortcut icon" type="image/png" /><!--====== Animate CSS ======-->
	<link href="assets/css/animate.css" rel="stylesheet" /><!--====== Line Icons CSS ======-->
	<link href="assets/css/LineIcons.2.0.css" rel="stylesheet" /><!--====== Bootstrap CSS ======-->
	<link href="assets/css/bootstrap-4.5.0.min.css" rel="stylesheet" /><!--====== Default CSS ======-->
	<link href="assets/css/default.css" rel="stylesheet" /><!--====== Style CSS ======-->
	<link href="assets/css/style.css" rel="stylesheet" /><!-- Global site tag (gtag.js) - Google Analytics --><script async src="https://www.googletagmanager.com/gtag/js?id=UA-193569561-1"></script><script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-193569561-1');
</script>
	<style type="text/css">.demo,h4{padding:30px 0}
.pricingTable,h4{text-align:center}
body{padding:0;margin:0}
.demo{background:#B2B2B2}
h4{color:#444}
.pricingTable{background:#fff;border-radius:10px;overflow:hidden;position:relative;transition:all .3s ease 0s}
.pricingTable:hover{box-shadow:0 0 5px rgba(0,0,0,.8) inset,0 0 10px rgba(0,0,0,.8)}
.pricingTable svg{display:block;margin-left:-1px}
.pricingTable .pricing-content{padding:50px 0 30px;position:relative}
.pricingTable .title{font-size:35px;font-weight:600;color:#ae003d;text-transform:uppercase;margin:0 0 10px}
.pricingTable .pricing-content ul{padding:0;margin:0 0 30px;list-style:none}
.pricingTable .pricing-content ul li{font-size:18px;color:rgba(0,0,0,.3);line-height:40px;text-transform:capitalize}
.pricingTable .pricingTable-signup{display:inline-block;padding:8px 50px;background:#ae003d;border-radius:20px;font-size:20px;font-weight:600;color:#fff;text-transform:uppercase;position:relative;transition:all .3s ease 0s}
.pricingTable:hover .pricingTable-signup{box-shadow:0 0 10px #ae003d}
.pricingTable .pricingTable-signup:hover{color:#ae003d;background:#fff;box-shadow:0 0 10px #ae003d,0 0 10px #000 inset}
.pricingTable.blue .title{color:#005c99}
.pricingTable.blue .pricingTable-signup{background:#005c99}
.pricingTable.blue:hover .pricingTable-signup{box-shadow:0 0 10px #005c99}
.pricingTable.blue .pricingTable-signup:hover{color:#005c99;background:#fff;box-shadow:0 0 10px #005c99,0 0 10px #000 inset}
.pricingTable.red .title{color:#db2c29}
.pricingTable.red .pricingTable-signup{background:#db2c29}
.pricingTable.red:hover .pricingTable-signup{box-shadow:0 0 10px #db2c29}
.pricingTable.red .pricingTable-signup:hover{color:#db2c29;background:#fff;box-shadow:0 0 10px #db2c29,0 0 10px #000 inset}
@media only screen and (max-width:990px){.pricingTable{margin-bottom:30px}
}

/******************* Pricing Table Demo - 2 *****************/
.demo2{background:#f2f2f2;padding:30px 0}
.pricingTable2{padding-bottom:30px;margin:0 15px;background:#fff;text-align:center;border-radius:15px;overflow:hidden}
.pricingTable2:hover{box-shadow:0 0 10px rgba(195,67,67,.3) inset,0 0 20px -5px rgba(0,0,0,.8)}
.pricingTable2 .pricingTable-header{padding:20px 15px 45px;background:#66ce04;-webkit-clip-path:polygon(50% 100%,100% 60%,100% 0,0 0,0 60%);clip-path:polygon(50% 100%,100% 60%,100% 0,0 0,0 60%);position:relative}
.pricingTable2 .pricingTable-header:before{content:"";width:400px;height:400px;border-radius:50%;position:absolute;right:-50%;top:-130%;background:repeating-radial-gradient(rgba(255,255,255,.05),rgba(255,255,255,.2) 20%);transition:all .5s ease 0s}
.pricingTable2:hover .pricingTable-header:before{right:50%}
.pricingTable2 .title{font-size:40px;color:#fff;margin:0}
.pricingTable2 .price-value{display:block;font-size:25px;color:#000;margin:0 0 20px;transition:all .3s ease 0s}
.pricingTable2 .pricing-content{padding:30px 25px 0;margin:0;list-style:none}
.pricingTable2 .pricing-content li{font-size:18px;color:#909090;line-height:40px;letter-spacing:1px;text-transform:capitalize;border-bottom:2px solid rgba(0,0,0,.15);margin-bottom:10px;position:relative}
.pricingTable2 .pricing-content li:last-child{border-bottom:none}
.pricingTable2 .pricing-content li i{color:#66ce04}
.pricingTable2 .pricingTable-signup{display:block;padding:18px 0;margin:0 25px;border-radius:10px;background:#66ce04;font-size:20px;color:#fff;letter-spacing:1px;text-transform:uppercase;overflow:hidden;position:relative;transition:all .3s ease 0s}
.pricingTable2 .pricingTable-signup:hover{letter-spacing:2px;box-shadow:0 0 10px rgba(0,0,0,.7),0 0 0 7px rgba(255,255,255,.5) inset}
.pricingTable2 .pricingTable-signup:before{content:"";width:230px;height:230px;border-radius:50%;background:repeating-radial-gradient(rgba(255,255,255,.05),rgba(255,255,255,.2) 20%);position:absolute;top:-180%;right:-40%;transition:all .8s ease 0s}
.pricingTable2 .pricingTable-signup:hover:before{right:40%}
.pricingTable2.blue .pricingTable-header,.pricingTable2.blue .pricingTable-signup{background:#15b8f3}
.pricingTable2.blue .pricing-content li i{color:#15b8f3}
.pricingTable2.pink .pricingTable-header,.pricingTable2.pink .pricingTable-signup{background:#f03c79}
.pricingTable2.pink .pricing-content li i{color:#f03c79}
@media only screen and (max-width:990px){.pricingTable2{margin-bottom:30px}
}
@media only screen and (max-width:479px){.pricingTable2{margin:0}
.pricingTable2 .pricing-content li{font-size:15px}
}

/******************* Pricing Table Demo - 3 *****************/
.demo3{background:#FAD2C8;padding:30px 0}
.pricingTable3{padding:25px 10px 70px;margin:0 15px;text-align:center;z-index:1;position:relative}
.pricingTable3:after,.pricingTable3:before{content:"";position:absolute;left:0}
.pricingTable3 .price-value .amount{display:inline-block;font-size:50px;font-weight:700}
.pricingTable3 .price-value .month{display:block;font-size:20px;font-weight:500;line-height:10px;text-transform:uppercase}
.pricingTable3:before{width:100%;height:100%;background:#fff;top:0;z-index:-1;-webkit-clip-path:polygon(100% 0,100% 85%,50% 100%,0 85%,0 0);clip-path:polygon(100% 0,100% 85%,50% 100%,0 85%,0 0)}
.pricingTable3:after{width:70px;height:30px;background:#1daa72;margin:0 auto;top:70px;right:0;-webkit-clip-path:polygon(50% 100%,0 0,100% 0);clip-path:polygon(50% 100%,0 0,100% 0)}
.pricingTable3 .title{padding:15px 0;margin:0 -25px 30px;background:#1daa72;font-size:25px;font-weight:600;color:#fff;text-transform:uppercase;position:relative}
.pricingTable3 .title:after,.pricingTable3 .title:before{border-top:15px solid #51836d;border-bottom:15px solid transparent;position:absolute;bottom:-30px;content:""}
.pricingTable3 .title:before{border-left:15px solid transparent;left:0}
.pricingTable3 .title:after{border-right:15px solid transparent;right:0}
.pricingTable3 .price-value{margin-bottom:25px;color:#1daa72}
.pricingTable3 .currency{display:inline-block;font-size:30px;vertical-align:top;margin-top:8px}
.price-value3 .amount{display:inline-block;font-size:50px;font-weight:700}
.price-value3 .month{display:block;font-size:20px;font-weight:500;line-height:10px;text-transform:uppercase}
.pricingTable3 .pricing-content{padding:0;margin:0 0 25px;list-style:none;border-top:1px solid #8f8f8f;border-bottom:1px solid #8f8f8f}
.pricingTable3 .pricing-content li{font-size:17px;color:#8f8f8f;line-height:55px}
.pricingTable3 .pricingTable-signup{display:inline-block;padding:10px 30px;background:#1daa72;font-size:18px;font-weight:600;color:#fff;overflow:hidden;position:relative;transition:all .7s ease 0s}
.pricingTable3 .pricingTable-signup:before{content:"";display:inline-block;width:100%;height:100%;background:linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);position:absolute;top:0;left:0;opacity:0;transform:translate(0,100%);transition:all .6s ease-in-out 0s}
.pricingTable3 .pricingTable-signup:hover:before{opacity:1;transform:translate(0,-100%)}
.pricingTable3.blue .pricingTable-signup,.pricingTable3.blue .title,.pricingTable3.blue:after{background:#49b0ca}
.pricingTable3.blue .title:after,.pricingTable3.blue .title:before{border-top:15px solid #407a88}
.pricingTable3.blue .price-value{color:#49b0ca}
.pricingTable3.pink .pricingTable-signup,.pricingTable3.pink .title,.pricingTable3.pink:after{background:#f06ace}
.pricingTable3.pink .price-value{color:#f06ace}
.pricingTable3.pink .title:after,.pricingTable3.pink .title:before{border-top:15px solid #773667}
@media only screen and (max-width:990px){.pricingTable3{margin-bottom:30px}
}
	</style>
</head>
<body><!--[if IE]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
  <![endif]--><!--====== PRELOADER PART START ======-->
<div class="preloader">
<div class="loader">
<div class="ytp-spinner">
<div class="ytp-spinner-container">
<div class="ytp-spinner-rotator">
<div class="ytp-spinner-left">
<div class="ytp-spinner-circle">&nbsp;</div>
</div>

<div class="ytp-spinner-right">
<div class="ytp-spinner-circle">&nbsp;</div>
</div>
</div>
</div>
</div>
</div>
</div>
<!--====== PRELOADER PART ENDS ======--><!--====== HEADER PART START ======-->

<header class="header-area">
<div class="navbar-area">
<div class="container">
<div class="row">
<div class="col-lg-12">
<nav class="navbar navbar-expand-lg"><a class="navbar-brand" href="index.html"><img alt="Logo" src="assets/images/logo.png" /> </a><button aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler" data-target="#navbarSupportedContent" data-toggle="collapse" type="button"></button>

<div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
<ul class="navbar-nav ml-auto" id="nav">
	<li class="nav-item active"><a class="page-scroll" href="#home">Home</a></li>
	<li class="nav-item"><a class="page-scroll" href="#features">Features</a></li>
	<li class="nav-item"><a class="page-scroll" href="#about">About</a></li>
	<li class="nav-item"><a class="page-scroll" href="#facts">Why</a></li>
	<li class="nav-item"><a class="page-scroll" href="#team">Team</a></li>
	<li class="nav-item"><a class="page-scroll" href="#blog">Blog</a></li>
</ul>
</div>
<!-- navbar collapse -->

<div class="navbar-btn d-none d-sm-inline-block"><a class="main-btn" data-scroll-nav="0" href="computer-hub.epizy.com" rel="nofollow">For more information</a></div>
</nav>
<!-- navbar --></div>
</div>
<!-- row --></div>
<!-- container --></div>
<!-- navbar area -->

<div class="header-hero bg_cover" id="home" style="background-image: url(assets/images/banner-bg.svg)">
<div class="container">
<div class="row justify-content-center">
<div class="col-lg-8">
<div class="header-hero-content text-center">
<h3 class="header-sub-title wow fadeInUp" data-wow-delay="0.2s" data-wow-duration="1.3s">Computer Hub landing page</h3>

<h2 class="header-title wow fadeInUp" data-wow-delay="0.5s" data-wow-duration="1.3s">Computer Hub Create Your Websites and Android apps</h2>

<p class="text wow fadeInUp" data-wow-delay="0.8s" data-wow-duration="1.3s">We have so many clients which like ever work</p>
<a class="main-btn wow fadeInUp" data-wow-delay="1.1s" data-wow-duration="1.3s" href="https://mega.nz/file/zwUFkYoQ#k8VdwzU1r2oqSP3pXaO1V7PbGnqVo5Wmaujc9QqUv4s" target="_blank">Download App</a></div>
<!-- header hero content --></div>
</div>
<!-- row -->

<div class="row">
<div class="col-lg-12">
<div class="header-hero-image text-center wow fadeIn" data-wow-delay="1.4s" data-wow-duration="1.3s"><img alt="hero" src="assets/images/header-hero.png" /></div>
<!-- header hero image --></div>
</div>
<!-- row --></div>
<!-- container -->

<div class="particles" id="particles-1">&nbsp;</div>
</div>
<!-- header hero --></header>
<!--====== HEADER PART ENDS ======--><!--====== BRAMD PART START ======-->

<div class="brand-area pt-90">
<div class="container">
<div class="row">
<div class="col-lg-12">
<div class="brand-logo d-flex align-items-center justify-content-center justify-content-md-between">
<div class="single-logo mt-30 wow fadeIn" data-wow-delay="0.2s" data-wow-duration="1s"><img alt="brand" src="assets/images/brand-1.png" /></div>
<!-- single logo -->

<div class="single-logo mt-30 wow fadeIn" data-wow-delay="0.2s" data-wow-duration="1.5s"><img alt="brand" src="assets/images/brand-2.png" /></div>
<!-- single logo -->

<div class="single-logo mt-30 wow fadeIn" data-wow-delay="0.3s" data-wow-duration="1.5s"><img alt="brand" src="assets/images/brand-3.png" /></div>
<!-- single logo -->

<div class="single-logo mt-30 wow fadeIn" data-wow-delay="0.4s" data-wow-duration="1.5s"><img alt="brand" src="assets/images/brand-4.png" /></div>
<!-- single logo -->

<div class="single-logo mt-30 wow fadeIn" data-wow-delay="0.5s" data-wow-duration="1.5s"><img alt="brand" src="assets/images/brand-5.png" /></div>
<!-- single logo --></div>
<!-- brand logo --></div>
</div>
<!-- row --></div>
<!-- container --></div>
<!--====== BRAMD PART ENDS ======--><!--====== SERVICES PART START ======-->

<section class="services-area pt-120" id="features">
<div class="container">
<div class="row justify-content-center">
<div class="col-lg-10">
<div class="section-title text-center pb-40">
<div class="line m-auto">&nbsp;</div>

<h3 class="title">Creating simpel websites in your bugets, <span> Comes with everything you need to get started!</span></h3>
</div>
<!-- section title --></div>
</div>
<!-- row -->

<div class="row justify-content-center">
<div class="col-lg-4 col-md-7 col-sm-8">
<div class="single-services text-center mt-30 wow fadeIn" data-wow-delay="0.2s" data-wow-duration="1s">
<div class="services-icon"><img alt="shape" class="shape" src="assets/images/services-shape.svg" /> <img alt="shape" class="shape-1" src="assets/images/services-shape-1.svg" /></div>

<div class="services-content mt-30">
<h4 class="services-title"><a href="#">Testing</a></h4>

<p class="text">We can also do all type of testing which help to reduce issues in websites and applications.</p>
<a class="more" href="#">Learn More </a></div>
</div>
<!-- single services --></div>

<div class="col-lg-4 col-md-7 col-sm-8">
<div class="single-services text-center mt-30 wow fadeIn" data-wow-delay="0.5s" data-wow-duration="1s">
<div class="services-icon"><img alt="shape" class="shape" src="assets/images/services-shape.svg" /> <img alt="shape" class="shape-1" src="assets/images/services-shape-2.svg" /></div>

<div class="services-content mt-30">
<h4 class="services-title"><a href="#">Static Websites</a></h4>

<p class="text">Static websites having Informations regarding your products.About your company etc.</p>
<a class="more" href="#">Learn More </a></div>
</div>
<!-- single services --></div>

<div class="col-lg-4 col-md-7 col-sm-8">
<div class="single-services text-center mt-30 wow fadeIn" data-wow-delay="0.8s" data-wow-duration="1s">
<div class="services-icon"><img alt="shape" class="shape" src="assets/images/services-shape.svg" /> <img alt="shape" class="shape-1" src="assets/images/services-shape-3.svg" /></div>

<div class="services-content mt-30">
<h4 class="services-title"><a href="#">Applications</a></h4>

<p class="text">We can provide you applictions which locks like your using in google chrome.</p>
<a class="more" href="#">Learn More </a></div>
</div>
<!-- single services --></div>
</div>
<!-- row --></div>
<!-- container --></section>
</body>
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" id="bootstrap-css" rel="stylesheet" /><script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script><script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script><!------ Include the above in your HEAD tag ---------->
<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" /><!--====== SERVICES PART ENDS ======--><!--====== ABOUT PART START ======-->
<section class="about-area pt-70" id="about">
<div class="container">
<div class="row">
<div class="col-lg-6">
<div class="about-content mt-50 wow fadeInLeftBig" data-wow-delay="0.5s" data-wow-duration="1s">
<div class="section-title">
<div class="line">&nbsp;</div>

<h3 class="title">Software Engineering <span>| Regression Testing</span></h3>
</div>
<!-- section title -->

<p class="text"><span style="color: rgb(51, 51, 51); font-family: nunito_sansregular; font-size: 14px; letter-spacing: 0.3px; background-color: rgb(255, 255, 255);">&nbsp;</span></p>
<a class="main-btn" href="#">Try it Free</a></div>
<!-- about content --></div>

<div class="col-lg-6">
<div class="about-image text-center mt-50 wow fadeInRightBig" data-wow-delay="0.5s" data-wow-duration="1s"><img alt="about" src="assets/images/about1.svg" /></div>
<!-- about image --></div>
</div>
<!-- row --></div>
<!-- container -->

<div class="about-shape-1"><img alt="shape" src="assets/images/about-shape-1.svg" /></div>
</section>
<!--====== ABOUT PART ENDS ======--><!--====== ABOUT PART START ======-->

<section class="about-area pt-70">
<div class="about-shape-2"><img alt="shape" src="assets/images/about-shape-2.svg" /></div>

<div class="container">
<div class="row">
<div class="col-lg-6 order-lg-last">
<div class="about-content mt-50 wow fadeInLeftBig" data-wow-delay="0.5s" data-wow-duration="1s">
<div class="section-title">
<div class="line">&nbsp;</div>

<h3 class="title">WordPress<span> with themes and plugins</span></h3>
</div>
<!-- section title -->

<p class="text">We can create website using wordpress.It easy for devloper and client for use and do changes in wordpress website.</p>
<a class="main-btn" href="#">Try it Free</a></div>
<!-- about content --></div>

<div class="col-lg-6 order-lg-first">
<div class="about-image text-center mt-50 wow fadeInRightBig" data-wow-delay="0.5s" data-wow-duration="1s"><img alt="about" src="assets/images/about2.svg" /></div>
<!-- about image --></div>
</div>
<!-- row --></div>
<!-- container --></section>
<!--====== ABOUT PART START ======-->

<section class="about-area pt-70">
<div class="container">
<div class="row">
<div class="col-lg-6">
<div class="about-content mt-50 wow fadeInLeftBig" data-wow-delay="0.5s" data-wow-duration="1s">
<div class="section-title">
<div class="line">&nbsp;</div>

<h3 class="title"><span>Website Pricing</span> Applications Price</h3>
</div>
<!-- section title -->

<p class="text">For static website MIN Price Rs 6000</p>

<p>For dynamice Website MIN Price Rs 15000</p>

<p>For E-Commerce Website MIN Price Rs 20000</p>
<a class="main-btn" href="#">Try it Free</a></div>
<!-- about content --></div>

<div class="col-lg-6">
<div class="about-image text-center mt-50 wow fadeInRightBig" data-wow-delay="0.5s" data-wow-duration="1s"><img alt="about" src="assets/images/about3.svg" /></div>
<!-- about image --></div>
</div>
<!-- row --></div>
<!-- container -->

<div class="demo3">
<div class="container">
<h4 style="padding-top:10px">Pricing Table Style : Websites</h4>

<div class="row">
<div class="col-md-4 col-sm-6">
<div class="pricingTable3">
<h3 class="title">Static Website</h3>

<div class="price-value"><span class="currency">Rs</span> <span class="amount">5000 to 10000</span> <span class="month">/One time</span></div>

<ul class="pricing-content">
	<li><b>1 Month</b> Changes</li>
	<li><b>1</b> Email Account</li>
	<li><b>Free</b> SSL</li>
	<li><b>Free</b> Webview Application</li>
	<li><b>Free</b> Domain</li>
	<li><b>Rs1000</b> Charges for Appstore inclued(Optional)</li>
</ul>
<a class="pricingTable-signup" href="tel:918347223122">Call Me</a></div>
</div>

<div class="col-md-4 col-sm-6">
<div class="pricingTable3 pink">
<h3 class="title">WordPress</h3>

<div class="price-value"><span class="currency">Rs</span> <span class="amount">12000 to 20000</span> <span class="month">/One time</span></div>

<ul class="pricing-content">
	<li><b>2 Month</b> Any Changes</li>
	<li><b>1</b> Email Account</li>
	<li><b>Free</b> SSL</li>
	<li><b>Free</b> Webview Application</li>
	<li><b>Free</b> Domain</li>
	<li><b>Rs1800</b> Charges for Appstore inclued(Optional)</li>
</ul>
<a class="pricingTable-signup" href="tel:918347223122">Call Me</a></div>
</div>

<div class="col-md-4 col-sm-6">
<div class="pricingTable3 blue">
<h3 class="title">E-Commerce</h3>

<div class="price-value"><span class="currency">Rs</span> <span class="amount">15000 to 25000</span> <span class="month">/One time</span></div>

<ul class="pricing-content">
	<li><b>1 Month</b> Changes</li>
	<li><b>1</b> Email Account</li>
	<li><b>Free</b> SSL</li>
	<li><b>Free</b> Webview Application</li>
	<li><b>Free</b> Domain</li>
	<li><b>Rs1800</b> Charges for Appstore inclued(Optional)</li>
</ul>
<a class="pricingTable-signup" href="tel:918347223122">Call Me</a></div>
</div>
</div>
</div>
</div>

<hr />
<div class="about-shape-1"><img alt="shape" src="assets/images/about-shape-1.svg" /></div>
</section>
<!--====== ABOUT PART ENDS ======--><!--====== ABOUT PART ENDS ======--><!--====== VIDEO COUNTER PART START ======-->

<section class="video-counter pt-70" id="facts">
<div class="container">
<div class="row">
<div class="col-lg-6">
<div class="video-content mt-50 wow fadeIn" data-wow-delay="0.5s" data-wow-duration="1s"><img alt="dots" class="dots" src="assets/images/dots.svg" />
<div class="video-wrapper">
<div class="video-image"><img alt="video" src="assets/images/video.png" /></div>

<div class="video-icon">&nbsp;</div>
</div>
<!-- video wrapper --></div>
<!-- video content --></div>

<div class="col-lg-6">
<div class="counter-wrapper mt-50 wow fadeIn" data-wow-delay="0.8s" data-wow-duration="1s">
<div class="counter-content">
<div class="section-title">
<div class="line">&nbsp;</div>

<h3 class="title">Cool facts <span> about this app</span></h3>
</div>
<!-- section title -->

<p class="text">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, seiam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
</div>
<!-- counter content -->

<div class="row no-gutters">
<div class="col-4">
<div class="single-counter counter-color-1 d-flex align-items-center justify-content-center">
<div class="counter-items text-center"><span class="count"><span class="counter">125</span>K</span>

<p class="text">Downloads</p>
</div>
</div>
<!-- single counter --></div>

<div class="col-4">
<div class="single-counter counter-color-2 d-flex align-items-center justify-content-center">
<div class="counter-items text-center"><span class="count"><span class="counter">87</span>K</span>

<p class="text">Active Users</p>
</div>
</div>
<!-- single counter --></div>

<div class="col-4">
<div class="single-counter counter-color-3 d-flex align-items-center justify-content-center">
<div class="counter-items text-center"><span class="count"><span class="counter">4.8</span></span>

<p class="text">User Rating</p>
</div>
</div>
<!-- single counter --></div>
</div>
<!-- row --></div>
<!-- counter wrapper --></div>
</div>
<!-- row --></div>
<!-- container --></section>
<!--====== VIDEO COUNTER PART ENDS ======--><!--====== FOOTER PART START ======-->

<footer class="footer-area pt-120" id="footer">
<div class="container">
<div class="subscribe-area wow fadeIn" data-wow-delay="0.5s" data-wow-duration="1s">
<div class="row">
<div class="col-lg-6">
<div class="subscribe-content mt-45">
<h2 class="subscribe-title">Subscribe Our Newsletter <span>get reguler updates</span></h2>
</div>
</div>

<div class="col-lg-6">
<div class="subscribe-form mt-50">
<form action="#"><input placeholder="Enter eamil" type="text" /><button class="main-btn">Subscribe</button></form>
</div>
</div>
</div>
<!-- row --></div>
<!-- subscribe area -->

<div class="footer-widget pb-100">
<div class="row">
<div class="col-lg-4 col-md-6 col-sm-8">
<div class="footer-about mt-50 wow fadeIn" data-wow-delay="0.2s" data-wow-duration="1s"><a class="logo" href="#"><img alt="logo" src="assets/images/logo.svg" /> </a>

<p class="text">Lorem ipsum dolor sit amet consetetur sadipscing elitr, sederfs diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam.</p>

<ul class="social">
	<li>&nbsp;</li>
	<li>&nbsp;</li>
	<li>&nbsp;</li>
	<li>&nbsp;</li>
</ul>
</div>
<!-- footer about --></div>

<div class="col-lg-5 col-md-7 col-sm-7">
<div class="footer-link d-flex mt-50 justify-content-md-between">
<div class="link-wrapper wow fadeIn" data-wow-delay="0.4s" data-wow-duration="1s">
<div class="footer-title">
<h4 class="title">Quick Link</h4>
</div>

<ul class="link">
	<li><a href="#">Road Map</a></li>
	<li><a href="#">Privacy Policy</a></li>
	<li><a href="#">Refund Policy</a></li>
	<li><a href="#">Terms of Service</a></li>
	<li><a href="#">Pricing</a></li>
</ul>
</div>
<!-- footer wrapper -->

<div class="link-wrapper wow fadeIn" data-wow-delay="0.6s" data-wow-duration="1s">
<div class="footer-title">
<h4 class="title">Resources</h4>
</div>

<ul class="navbar-nav ml-auto" id="nav1">
	<li class="nav-item active"><a class="page-scroll" href="#home">Home</a></li>
	<li class="nav-item"><a class="page-scroll" href="#features">Features</a></li>
	<li class="nav-item"><a class="page-scroll" href="#about">About</a></li>
	<li class="nav-item"><a class="page-scroll" href="#facts">Why</a></li>
	<li class="nav-item"><a class="page-scroll" href="#team">Team</a></li>
	<li class="nav-item"><a class="page-scroll" href="#blog">Blog</a></li>
</ul>
</div>
<!-- footer wrapper --></div>
<!-- footer link --></div>

<div class="col-lg-3 col-md-5 col-sm-5">
<div class="footer-contact mt-50 wow fadeIn" data-wow-delay="0.8s" data-wow-duration="1s">
<div class="footer-title">
<h4 class="title">Contact Us</h4>
</div>

<ul class="contact">
	<li><a href="tel:+918347223122" rel="nofollow">+918347223122</a></li>
	<li><a href="mailto:harsh.sharma.sunil@gmail.com">harsh.sharma.sunil@gmail.com</a></li>
	<li><a href="http://computer-hub.epizy.com">www.computer-hub.epizy.com</a></li>
	<li>Shree sant Duplex mai mandir road nadiad, 387002</li>
</ul>
</div>
<!-- footer contact --></div>
</div>
<!-- row --></div>
<!-- footer widget -->

<div class="footer-copyright">
<div class="row">
<div class="col-lg-12">
<div class="copyright d-sm-flex justify-content-between">
<div class="copyright-content">
<p class="text">Designed and Developed by <a href="http://computer-hub.epizy.com/" rel="nofollow">Computer Hub</a></p>
</div>
<!-- copyright content --></div>
<!-- copyright --></div>
</div>
<!-- row --></div>
<!-- footer copyright --></div>
<!-- container -->

<div id="particles-2">&nbsp;</div>
</footer>
<!--====== FOOTER PART ENDS ======--><!--====== BACK TOP TOP PART START ======--><!--====== BACK TOP TOP PART ENDS ======--><!--====== PART START ======--><!--
    <section class="">
        <div class="container">
            <div class="row">
                <div class="col-lg-"></div>
            </div>
        </div>
    </section>

--><!--====== PART ENDS ======--><!--====== Jquery js ======--><script src="assets/js/vendor/jquery-3.5.1-min.js"></script><script src="assets/js/vendor/modernizr-3.7.1.min.js"></script><!--====== Bootstrap js ======--><script src="assets/js/popper.min.js"></script><script src="assets/js/bootstrap-4.5.0.min.js"></script><!--====== Plugins js ======--><script src="assets/js/plugins.js"></script><!--====== Counter Up js ======--><script src="assets/js/waypoints.min.js"></script><script src="assets/js/jquery.counterup.min.js"></script><!--====== Scrolling Nav js ======--><script src="assets/js/jquery.easing.min.js"></script><script src="assets/js/scrolling-nav.js"></script><!--====== wow js ======--><script src="assets/js/wow.min.js"></script><!--====== Particles js ======--><script src="assets/js/particles.min.js"></script><!--====== Main js ======--><script src="assets/js/main.js"></script></html>
